Subject: Re: Has anyone orphaned?
From: [email-masked]
To: [email-masked]
Date: Tue, 25 Oct 1994 23:29:41 -0400 (EDT)

> What would also be interesting is if a another object
 > could "adopt" the child and the child continue on with the
 > relations of the new parent instead of its global settings.
 >

(Don't know if my quoting is working right here...)

I know that MetroGrafx is working on a program to do just what 
you are talking about in MotionMaster Volume II.

It is now available yet.  but Volume I will be released REAL SOON!
Volume I has a time-line editing feature (like Imagine, I suppose)
that will create Lightwave scene files.
Also a tool to turn a sound file into a motion or morph envelope
is included (Extract Audio)
Pathflock acceps a path file and makes a flock pattern from it.
Mouse recorder will turn mouse movements into a LWMO file
in real time.

Sorry this is so sloppy...I'm real tired...I'm not affiliated
with MetroGrafx, just a happy user of SPARKS.  
MetroGrafx
625 Newton Dr.
Like Orion, MI 48362

PJ Foley - GRAFIQS
Livonia, MI          X O
                      |
                     |-|